.arena-stage-main {
    background: url(../../Images/seatchart/Z-rock_seatchart-Arena.png) no-repeat;
    background-size: cover;
    height: 650px;
    width: 750px;
    position: relative;
}

.arena-planner-box-B1 {
    left: -31px;
    position: absolute;
    top: 193px;
    transform: rotate(270deg);
    width: 500px;
}

.arena-planner-box-C1 {
    left: 264px;
    position: absolute;
    top: 122px;
    width: 400px;
}

.arena-planner-box-D1 {
    left: 462px;
    position: absolute;
    top: 288px;
    transform: rotate(270deg);
    width: 245px;
}

.arena-planner-box-A1 {
    left: 264px;
    position: absolute;
    top: 503px;
    width: 400px;
}

.arena-planner-box-B2 {
    left: -95px;
    position: absolute;
    top: 193px;
    transform: rotate(270deg);
    width: 500px;
}

.arena-planner-box-C2 {
    left: 189px;
    position: absolute;
    top: 49px;
    width: 430px;
}

.arena-planner-box-D2 {
    left: 512px;
    position: absolute;
    top: 266px;
    transform: rotate(270deg);
    width: 290px;
}

.arena-planner-box-A2 {
    position: absolute;
    top: 558px;
    left: 233px;
    width: 350px;
}

.arena-planner-box-B3 {
    position: absolute;
    top: 193px;
    left: -167px;
    width: 500px;
    transform: rotate(270deg);
}

.arena-planner-seat {
    background: #C0CCCC;
    cursor: pointer;
    width: 32px;
    height: 40px;
    margin-left: 1px;
    margin-right: 1px;
    margin-top: 4px;
    float: left;
}

.arena-planner-seat-wheelchair {
    background: url(../../Images/wheel_chair.png);
    background-size: cover;
    position: relative;
    padding-left: 12px;
    height: 50px;
    display: block;
    padding-top: 17px;
    color: #000;
    font-weight: bold;
}

.arena-planner-seat-number {
    color: #000;
    display: block;
    font-weight: bold;
    font-size: 12px;
    height: 38px;
    padding-top: 11px;
    transform: rotate(90deg);
}